opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- z
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - h -

- hash() : cv::SparseMat
- hash_insert() : CvLSHOperations
- hash_lookup() : CvLSHOperations
- hash_remove() : CvLSHOperations
- Hdr() : cv::SparseMat::Hdr , cv::Vector< _Tp >::Hdr
- Height() : cv::WImage< T >
- height() : CvImage
- HOGDescriptor() : cv::HOGDescriptor